installing Numba on Ubuntu

conda install numba

LLVMPy is obsolete–use LLVMlite instead if you need it.

Leave a Comment